Author Topic: [Opgelost]Zentyal 3.0 gebruikers: Voer nog even geen bind9 systeem updates uit.  (Read 1808 times)

Escorpiom

  • Moderator
  • Zen Hero
  • *****
  • Posts: 897
  • Karma: +25/-1
    • View Profile
De nieuwe bind9 updates van vandaag werken nog niet goed samen met de gebruikers module van Zentyal en dit kan problemen veroorzaken.
Wacht even met updaten totdat het Zentyal team hier meer info over verstrekt.

 
« Last Edit: December 07, 2012, 11:08:49 pm by Escorpiom »
Marcus' Rule:
Blanks & capitals = avoid it and you'll avoid problems...

robb

  • Guest
Re: Zentyal 3.0 gebruikers: Voer nog even geen "bind9" systeem updates uit.
« Reply #1 on: December 07, 2012, 02:44:44 pm »
Dank voor de waarschuwing. En zeer valide. Overigens geldt dit voor de Zentyal3 packages en voor zover ik heb kunnen nagaan niet voor de Zentyal 2.x versie.

/edit: ik hoor net op IRC van sixtone (qq/quique/henrique) dat er een patch beschikbaar is voor de bind9 packages. Ik ga dit nu testen in VM

//edit: Alle updates installeren zonder problemen. Problem solved... :)
« Last Edit: December 07, 2012, 08:25:28 pm by robb »

Escorpiom

  • Moderator
  • Zen Hero
  • *****
  • Posts: 897
  • Karma: +25/-1
    • View Profile
Inderdaad is het euvel nu verholpen met de Zentyal patches voor bind9. Ik heb zojuist alle updates geinstalleerd.
Dit onderwerp wordt nu gesloten om verwarring te voorkomen.
Marcus' Rule:
Blanks & capitals = avoid it and you'll avoid problems...